rsopv-verify(1)

NAME
rsopv-verify - Verifies Detached Signatures

SYNOPSIS
rsopv verify [--not-before] [--not-after] [--debug] [-h|--help] <SIGNATURES> [CERTS]

DESCRIPTION
Verifies Detached Signatures

OPTIONS

--not-before=NOT_BEFORE
    Consider signatures before this date invalid

--not-after=NOT_AFTER
    Consider signatures after this date invalid

--debug
    Emit verbose output for debugging

-h, --help
    Print help

<SIGNATURES>
    Signatures to verify

[CERTS]
    Certs for verification